Menu

WordPress Vulnerability Report

New WordPress plugin and theme vulnerabilities were disclosed during the second week of April. This post covers the recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.

The WordPress Vulnerability Roundup is divided into three different categories: WordPress core, WordPress plugins, and WordPress themes. Each vulnerability will have a severity rating of LowMediumHigh, or Critical.